Subject: Leave Request
From: Ramananda Moirangthem <[email-masked]>
To: deeksha <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 14 Feb 2014 20:56:59 +0530 (IST)

Hello Ma'am/Sir, 

With due respect I would like to take a leave on May for 20 days ( 5th May - 25th May, 2014 ) as I would like to go home in Manipur and attend my younger sister's wedding. 

I have a leave balance of about 30 days and I will willing to take only 20 days from it so I can attend my sister's wedding, also I haven't take any long leave last year (not more than 2 days off actually ) and I am willing to take one now. 

Please kindly allowed me to take an leave on the above mention date, I shall be very thankful to you! 

Waiting for your prompt response. 

Thanks and Regards, 
MRSingh